<template>
  <div class="right-component">
    <Menu />
    <div></div>
    <div></div>
  </div>
</template>

<script>
import Menu from '../components/menu'
export default {
  name: 'RightComponent',
  components: {
    Menu,
  },
  data() {
    return {
    }
  },
}
</script>

<style lang="stylus" scoped>
.right-component
  z-index 99
  width 100%
  height calc(100vh - 0.5rem)
  display flex
  flex-direction column
  padding-right .1rem
  >div
    flex 1
    // width calc(33.3vw / 2)
    // &:nth-child(1)
    //   height 33.3%
</style>
